System.Web 2.0.0.0 System.Object System.Collections.ICollection To be added.

Represents a collection of objects. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Void `` To be added.

  Appends the specified object to the end of the collection.

  The to append to the . 2.0.0.0
- Event
  System.EventHandler

  The event occurs when the method, the method, or the method is called.

  Occurs when the collection of objects is changed.

  2.0.0.0
- Method
  System.Void To be added.

  Removes all the objects from the collection.

  2.0.0.0
- Method
  System.Boolean `` To be added. To be added.

  Determines whether the collection contains a specific object.

  true if the is found in the ; otherwise, false.

  2.0.0.0
- Method
  System.Void `` `` To be added.

  Copies all the objects from the collection to a one-dimensional array, starting at the specified index in the target array.

  The zero-based array that receives the objects copied from the collection. The position in the target array at which the array starts receiving the copied items. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added.

  Copies all the objects from the collection to a one-dimensional array of objects, starting at the specified index in the target array.

  The position in the target array at which the array starts receiving the copied items. 2.0.0.0
- Property
  System.Int32 To be added. To be added.

  Gets the number of objects in the collection.

  2.0.0.0
- Method
  System.Collections.IEnumerator To be added.

  Returns an -implemented object that can be used to iterate through the objects in the collection.

  An -implemented object that contains all the objects in the .

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether the objects in the collection can be modified.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether access to the collection is synchronized (thread safe).

  2.0.0.0
- Property
  System.Web.UI.ExpressionBinding `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added.

  Removes the specified object from the collection.

  The of the to remove from the collection. 2.0.0.0
- Method
  System.Void `` To be added.

  Removes the specified object from the collection.

  The to remove from the collection. 2.0.0.0
- Method
  System.Void `` `` To be added.

  Removes the specified object from the collection.

  The of the to remove from the collection. true to add the to the collection; otherwise, false. 2.0.0.0
- Property
  System.Collections.ICollection To be added. To be added.

  Gets a collection of strings representing the names of bindings that have been removed.

  2.0.0.0
- Property
  System.Object To be added. To be added.

  Gets an object that can be used to synchronize access to the collection.

  2.0.0.0